<div class="container">
	<div class="row justify-content-between">
		<div class="container">
            <h6>COPYRIGHT © BIOPAMA - ALL RIGHTS RESERVED</h6>
			<a href="https://biopama.org/cookie-privacy-policy/">Terms and Conditions</a><br>
			<br>
			This publication test has been produced with support of the 11th EDF. The contents of this publication are the sole responsibility of IUCN and the European Commission’s Joint Research Centre and can in no way be taken to reflect the views of the European Union nor of the ACP Group of States.
		</div>
		<div class="col col-sm-12 col-lg-4 d-flex justify-content-center align-items-center logo-container">
			<a href="https://www.rcmrd.org/"><img class="logo-size p-2"  src="../../themes/custom/esahub/img/rcmrd_notext_lg.jpg" alt="RCMRD Logo"></a><br>
		</div>
		<div class="col col-sm-12 col-lg-4 d-flex justify-content-center align-items-center">
			<a href="https://biopama.org"><img class="w-100 p-5" src="../../themes/custom/esahub/img/biopama_logo.png" alt="BIOPAMA Logo"></a><br>
		</div>
		<div class="col col-sm-12 col-lg-4 d-flex justify-content-center align-items-center partner-logo">
			<div class="d-flex justify-content-between w-100">
				<div class="bio-footer-icon">
					<img src="{{ landingpage_image_path }}acp-logo.svg">
				</div>
				<div class="bio-footer-icon">
					<img src="{{ landingpage_image_path }}eu-logo.svg">
				</div>
				<div class="bio-footer-icon">
					<img src="{{ landingpage_image_path }}iucn-logo.svg">
				</div>
				<div class="bio-footer-icon">
					<img src="{{ landingpage_image_path }}eu-commission-logo.svg">
				</div>
			</div>
		</div>
    </div>
</div>
